python 2.6이 더 이상 유지보수가 안되는 버전이 되고 말았다..ㅠ


$ sudo -i pip install httplib2

DEPRECATION: Python 2.6 is no longer supported by the Python core team, please upgrade your Python. A future version of pip will drop support for Python 2.6


구글에 검색해보니. 올해 초부터 발생한 것 같다.. 안녕 2.6~~



Posted by '김용환'

댓글을 달아 주세요